﻿@charset "utf-8";
:root{--fontfamily:arial,sans-serif}
iframe{height: revert-layer;}
@media (min-width:769px){.procate li { width: 30%;}}
.head-share ul a{border:none !important}
header.is-active .head-share ul a, header:hover .head-share ul a,footer .foot-share ul li a{color:#fff;}
.head-share ul a:hover{color:#fff !important;border-color:transparent !important}
.head-share ul a.fb,footer .foot-share ul li a.fb{background-color:#3b5997}
.head-share ul a.tw,footer .foot-share ul li a.tw{background-color:#2d2d2d}
.head-share ul a.lk,footer .foot-share ul li a.lk{background-color:#0A66C2}
.head-share ul a.ins,footer .foot-share ul li a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.head-share ul a.pi,footer .foot-share ul li a.pi{background-color:#cc2127}
.head-share ul a.you,footer .foot-share ul li a.you{background-color:#FF0000}
.head-share ul a.vk,footer .foot-share ul li a.vk{background:#0077FF}
.head-share ul a.tik,footer .foot-share ul li a.tik{background-color:var(--fontcolor)}
.head-share ul a.whatsapp,footer .foot-share ul li a.whatsapp{background-color:#25d366}
.head-share ul a.email,footer .foot-share ul li a.email{background-color:#f90}
.head-share ul a.teams,footer .foot-share ul li a.teams{background-color:#5252bd}
@media (min-width:1025px){.lang:hover .lang-drop{visibility: visible;opacity: 1;top:100%;}}
@media (min-width:1025px){body{padding-top:126px;}
header{background: #fff;}
header .head-top,header .head-nav .nav-ul>li>a,header .head-top .lang-icon span{color:var(--fontcolor)}
header .head-top .lang-icon span:before,header .head-top .lang-icon span:after{background: var(--fontcolor);}
header .head-share ul a{color:#fff;border-color:var(--fontcolor)}
header .head-top .lang-icon img{filter: invert(1);}}
.pagesbanner{min-height: inherit;}
.pro-list li .pro-info .text,.pro-list li .pro-btn .icon{display:none;}
.pro-list li .pro-img{border-bottom:1px solid #e8e8e8;}
.pro-list li .pro-img a img{object-fit:contain;}
.prolist-bottom{font-weight:normal}
.prodetails-btnlist>:hover{background:var(--bgcolor);color:#fff;}
.newslist li .img{aspect-ratio:4/3}
.newslist li .img img{background:#fff;object-fit:contain;}
@media (min-width:1025px){.wmkcfeedback .wmkcfb-fileupload, .wmkcfeedback input, .wmkcfeedback textarea{height:55px;}
.wmkcfeedback textarea{height:200px;}}
footer .foot-bot{background:#000;}
.head-top .head-share,footer .foot-share ul,.share-btn-list{display:none !important}
#liproducts .submenu.nav1>li:nth-last-child(-n+3){display:none}
@media (min-width:1025px){#liproducts{position:static}
#liproducts .submenu.nav1{width:100%;left:50%;transform:translateX(-50%) scaleY(0);max-width:1400px;display:flex;flex-wrap:wrap;padding:10px 20px;max-height:calc(100vh - 127px);overflow-y:auto}
#liproducts:hover .submenu.nav1{transform:translateX(-50%) scaleY(1)}
#liproducts .submenu.nav1>li{width:23.5%;margin:10px 2% 10px 0}
#liproducts .submenu.nav1>li:nth-child(4n){margin-right:0}
#liproducts .submenu.nav1>li>a{font-weight:bold;padding:0;height:auto;line-height:1.3;margin-bottom:8px}
#liproducts .submenu.nav1>li em{display:none}
#liproducts .submenu.nav1 ul{position:static;opacity:1;visibility:visible;transform:none;box-shadow:0 0 0;min-width:100%}
#liproducts .submenu.nav1 ul li a{padding:0;padding:0;height:auto;line-height:1.3;color:#555;margin-top:5px;font-size:var(--fontsize15);white-space:normal}
#liproducts .submenu.nav1 ul li a:hover{color:var(--color)}
#liproducts .submenu.nav1::-webkit-scrollbar{width:4px}
#liproducts .submenu.nav1::-webkit-scrollbar-track{border-radius:0;background-color:rgba(0,0,0,.05)}
#liproducts .submenu.nav1::-webkit-scrollbar-thumb{border-radius:10px;background-color:rgba(0,0,0,.15)}}

  
@media (min-width:1025px){
  #liproducts .submenu{padding:10px;list-style:none;width:80%;display:flex;justify-content:flex-start;flex-wrap:wrap;left:50%;transform:scaleY(0) translate(-50%,0);min-width:1024px}
#liproducts .submenu .product-card{border-radius:20px;background:#eef4fb;padding:2%;height:fit-content;padding-right:11%;position:relative;box-sizing:border-box;position:absolute;right:4%;bottom:10%}
#liproducts .submenu .product-card .title{font-size:20px;font-weight:700}
#liproducts .submenu .product-card .desc{margin:2% 0}
#liproducts .submenu .product-card .more{padding:.8% 4%;background:#0846a7;border-radius:10px;color:#fff;font-size:14px;width:fit-content}
#liproducts .submenu .product-card .img-box{position:absolute;right:10px;bottom:10px;max-width:38%}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:23%;padding-top:100px;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;width:100%;height:30px;text-align:left;padding-bottom:40px;position:relative;font-weight:600}
#liproducts .submenu>li>a::after{content:'';position:absolute;left:0;bottom:0px;width:30px;height:2px;background:var(--color)}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img{width:fit-content;height:100px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{width:100%;height:100%;text-align:left}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:contain}
.head-nav .nav-ul>li#liproducts>ul .LiLevel2 a{height:27px}
  .nav-ul>li#liproducts .submenu li ul{transform:scaleY(1);opacity:1}
#liproducts .submenu>li:nth-last-child(-n+4){display:none}
.nav-ul>li#liproducts:hover .submenu { transform: scaleY(1) translate(-50%, 0); }}
@media (max-width:1024px){#liproducts .submenu .product-card{display:none}
#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}
}